@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");
body {
  font-family: 'Nunito', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #361040;
}

.sub_page .hero_area {
  min-height: auto;
  background: #361040;
}

.header_section {
  padding: 10px 0;
}

.navbar-brand {
  color: #ffffff;
  font-weight: bold;
  font-size: 23px;
  text-transform: uppercase;
}

.navbar-brand:hover {
  color: #ffffff;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 10px 25px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  font-size: 17px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-nav .nav-item .nav-link i {
  margin-right: 5px;
}

.custom_nav-container .navbar-nav .nav-item .nav-link svg {
  width: 20px;
  height: auto;
  fill: #ffffff;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link {
  color: #ff5b7d;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link svg {
  fill: #ff5b7d;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0;
  margin-bottom: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-2 {
  display: none;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0;
  margin-top: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-1,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-2,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-3 {
  -webkit-transform: none;
          transform: none;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 0 120px 0;
}

.slider_section .row {
  margin-left: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #ffffff;
}

.slider_section .detail-box h1 {
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.slider_section .detail-box .btn-box a {
  display: inline-block;
  padding: 10px 55px;
  background-color: #ff5b7d;
  color: #ffffff;
  border-radius: 10px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #ff5b7d;
  text-transform: uppercase;
}

.slider_section .detail-box .btn-box a:hover {
  background-color: transparent;
  color: #ff5b7d;
}

.slider_section .img-box img {
  width: 100%;
  /* margin-left: 30px;  */
}

.slider_section .carousel_btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: -75px;
}

.slider_section .carousel_btn-box a {
  position: unset;
  width: 45px;
  height: 45px;
  opacity: 1;
  color: #ffffff;
  font-size: 16px;
  -webkit-transition: all .2s;
  transition: all .2s;
  border-radius: 100%;
  background: #02ccc0;
  margin-right: 5px;
}

.slider_section .carousel_btn-box .carousel-control-prev {
  left: 25px;
}

.slider_section .carousel_btn-box .carousel-control-next {
  right: 25px;
}

.about_section {
  text-align: center;
}

.about_section .img-box {
  margin: 45px 0;
}

.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box p {
  margin-top: 15px;
}

.about_section a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #361040;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
  border: 1px solid #361040;
  text-transform: uppercase;
  margin-top: 15px;
}

.about_section a:hover {
  background-color: transparent;
  color: #361040;
}

.intro .divider{
  background-color: #361040;
  height: 3px;
  width: 100px;
  margin: 20px auto;
}

#milestone {
  background-color: #361040;

  
}
/* .counter{
  position: absolute;
  padding-top: 20%;
  left: 30%;
} */

.counter .number{
  line-height: 1;
}

.counter .divider{
  width: 140px;
  height: 3px;
  background-color: #ffffff;
  margin: 10px auto;
}

.blog_section .box {
  margin-top: 55px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

.blog_section .box .img-box {
  position: relative;
}

.blog_section .box .img-box .blog_date {
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 10px 15px;
  font-size: 16px;
  background-color: rgba(54, 16, 64, 0.85);
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  border: 3px solid #ffffff;
  color: #ffffff;
  border-radius: 5px;
}

.blog_section .box .img-box img {
  width: 100%;
}

.blog_section .box .detail-box {
  padding: 25px;
  background: #ffffff;
}

.blog_section .box .detail-box h5 {
  font-size: 20px;
  font-weight: 600;
}

.blog_section .box .detail-box a {
  color: #361040;
}


/* info section */
.info_section {
  position: relative;
  background-color: #361040;
  color: #ffffff;
  padding: 40px 0 25px 0;
}

.info_section .social_container {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
  margin-bottom: 30px;
}

.info_section .social_container .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .social_container .social_box a {
  text-align: center;
  margin-right: 30px;
  color: #ffffff;
  font-size: 35px;
  margin-left: 30px;
}

.info_section .row > div {
  margin-top: 25px;
}

.info_section a {
  text-transform: none;
}

.info_section h6 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 25px;
  margin-left: 40px;
}

.info_section .info_link-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 17px 0;
  color: #ffffff;
}

.info_section .info_link-box a:hover {
  color: #02ccc0;
}

.info_section .info_link-box a i {
  color: #ffffff;
  margin-right: 5px;
  font-size: 18px;
}

/* end info section */
/* footer section*/
.footer_section p {
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  border-top: 1.5px solid #eeeeee;
  width: 80%;
}

.footer_section p a {
  color: inherit;
}


/* end footer section*/
/*# sourceMappingURL=style.css.map */
